set -g default-terminal "screen-256color"
set -g status-bg magenta
set -g status-fg black
set -g pane-active-border-fg magenta
set -g pane-border-fg blue
setw -g automatic-rename on
set-option -g repeat-time 0
set-option -g default-terminal "screen-256color"
unbind !
bind ! resize-pane -Z
bind z setw synchronize-panes
setw -g mode-keys vi
unbind l
bind h select-pane -L
bind j select-pane -D
bind k select-pane -U
bind l select-pane -R

bind C-k resize-pane -U 5
bind C-j resize-pane -D 5
bind C-h resize-pane -L 5
bind C-l resize-pane -R 5

set -g status-right '#(hostname) #(~/bin/beats) #(date +"%d-%m %H:%M") '
